<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.5" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="0"/>
    <Property name="title" type="java.lang.String" value="Gestion des engagementse"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,2,-16,0,0,3,-55"/>
    <SyntheticProperty name="formSizePolicy" type="int" value="0"/>
    <SyntheticProperty name="generateSize" type="boolean" value="true"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="true"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="1" attributes="0">
                  <Group type="102" alignment="1" attributes="0">
                      <Component id="buttonSolder" min="-2" pref="100" max="-2" attributes="1"/>
                      <EmptySpace pref="520" max="32767" attributes="0"/>
                      <Component id="lblNbEngagements" min="-2" pref="215" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="buttonClose" min="-2" pref="94" max="-2" attributes="0"/>
                  </Group>
                  <Component id="viewTable" alignment="0" pref="933" max="32767" attributes="0"/>
                  <Group type="102" alignment="0" attributes="1">
                      <Component id="jLabel7" min="-2" pref="67" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="exercices" min="-2" pref="124" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jLabel1" min="-2" pref="101" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfFiltreLibelle" min="-2" pref="104" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jLabel3" min="-2" pref="101" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfFiltreNumero" min="-2" pref="47" max="-2" attributes="0"/>
                      <EmptySpace pref="248" max="32767" attributes="0"/>
                      <Component id="btnRechercher" min="-2" pref="121" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfFiltreNumero" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfFiltreLibelle" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="exercices" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jLabel7" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="btnRechercher" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Component id="viewTable" pref="632" max="32767" attributes="0"/>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="1" attributes="0">
                  <Component id="lblNbEngagements" pref="24" max="32767" attributes="1"/>
                  <Group type="103" alignment="1" groupAlignment="0" max="-2" attributes="0">
                      <Component id="buttonSolder" alignment="0" pref="24" max="32767" attributes="1"/>
                      <Component id="buttonClose" alignment="0" min="-2" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="viewTable">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
            <LineBorder/>
          </Border>
        </Property>
      </Properties>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JButton" name="buttonClose">
      <Properties>
        <Property name="text" type="java.lang.String" value="Fermer"/>
        <Property name="toolTipText" type="java.lang.String" value="Fermer la fen&#xea;tre"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="buttonCloseActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltreLibelle">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="10" style="0"/>
        </Property>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="buttonSolder">
      <Properties>
        <Property name="text" type="java.lang.String" value="Solder"/>
        <Property name="toolTipText" type="java.lang.String" value="Solde des engagements s&#xe9;lectionn&#xe9;s"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="lblNbEngagements">
      <Properties>
        <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="66" red="66" type="rgb"/>
        </Property>
        <Property name="horizontalAlignment" type="int" value="4"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel7">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Exercice :"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JComboBox" name="exercices">
      <Properties>
        <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
          <StringArray count="4">
            <StringItem index="0" value="Item 1"/>
            <StringItem index="1" value="Item 2"/>
            <StringItem index="2" value="Item 3"/>
            <StringItem index="3" value="Item 4"/>
          </StringArray>
        </Property>
        <Property name="toolTipText" type="java.lang.String" value="Exercices budg&#xe9;taires"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="exercicesActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel1">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Libell&#xe9; eng ?"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltreNumero">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="10" style="0"/>
        </Property>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel3">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="No Engagement ?"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnRechercher">
      <Properties>
        <Property name="text" type="java.lang.String" value="Rechercher"/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
